

@keyframes floating {
	0% {
		transform: translateY(0%);	
	}
	50% {
		transform: translateY(8%);	
	}	
	100% {
		transform: translateY(0%);
	}			
}

@-webkit-keyframes floating {
	0% {
		-webkit-transform: translateY(0%);	
	}
	50% {
		-webkit-transform: translateY(8%);	
	}	
	100% {
		-webkit-transform: translateY(0%);
	}			
}


#godownslider {
	 bottom: 0px;
    height: 28%;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    width: 11%;
    z-index: 99;

	
}

#godownslider p {
	color: #fef203;
		font-weight: 400;
	font-size: 14px;
	line-height: 1.4em;
	padding:0 0 0;
	margin: 0px;
	font-style:normal;
	letter-spacing: .5px;
	
}

.floatingslider{
	animation-name: floating;
	-webkit-animation-name: floating;

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}


@keyframes floatingslider {
	0% {
		transform: translateY(0%);	
	}
	50% {
		transform: translateY(8%);	
	}	
	100% {
		transform: translateY(0%);
	}			
}

@-webkit-keyframes floatingslider {
	0% {
		-webkit-transform: translateY(0%);	
	}
	50% {
		-webkit-transform: translateY(8%);	
	}	
	100% {
		-webkit-transform: translateY(0%);
	}			
}

